## php-doctrine-bundle 1.5.0

=== debian/changelog ===
php-doctrine-bundle (1.5.0-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Update the changelog for 1.5

  [ David Prévot ]
  * Update homepage
  * New php-symfony-console dependency
  * Build-depend on php5-sqlite for tests

 -- David Prévot <taffit@debian.org>  Sat, 06 Jun 2015 09:50:18 -0400

php-doctrine-bundle (1.4.0-2) unstable; urgency=medium

  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Mon, 18 May 2015 21:45:51 -0400

php-doctrine-bundle (1.4.0-1) unstable; urgency=medium

  [ Sebastian Krebs ]
  * CLI-flags to make database:create and database:drop idempotent

  [ Christophe Coevoet ]
  * Update the changelog for 1.4.0

  [ Fabien Potencier ]
  * made the factories compatible with all Symfony versions (2.3 to 2.7)

 -- David Prévot <taffit@debian.org>  Sat, 07 Mar 2015 08:24:22 -0400

php-doctrine-bundle (1.3.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 08 Jan 2015 06:33:54 -0400
