=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.ci.php.tpl --basedir vendor Tests && phpunit
Restrictions: rw-build-tree
Depends: @, php-doctrine-orm (>= 2.4.7-2~), php-symfony-validator (>= 2.4), php-twig (>= 1.18), php5-sqlite, phpab, phpunit
