## php-doctrine-bundle 1.6.2

=== debian/changelog ===
php-doctrine-bundle (1.6.2-1ubuntu1) xenial; urgency=medium

  * update to PHP 7.0 dependencies.
  * add nocheck and stage1 build profiles. 
  * LP: #1544341.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 10 Feb 2016 15:10:29 -0800

php-doctrine-bundle (1.6.2-1) unstable; urgency=medium

  [ Davi Koscianski Vidal ]
  * Add support to set PostgreSQL application_name

  [ Guillaume RODRIGUEZ ]
  * Add support to set PostgreSQL sslrootcert

  [ Maxime Steinhausser ]
  * Fix ghost item in toolbar when no query

  [ Philipp Wahala ]
  * Implement ContainerAwareInterface in ProfilerController

  [ Pascal Borreli ]
  * Fixed incorrect link text after clicking on it

  [ David Prévot ]
  * Add upstream changelog for recent versions
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 10 Feb 2016 22:16:17 -0400

php-doctrine-bundle (1.6.1-1) unstable; urgency=medium

  [ Martin Hasoň ]
  * Fixed creating sqlite database

 -- David Prévot <taffit@debian.org>  Thu, 03 Dec 2015 13:45:01 -0400

php-doctrine-bundle (1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Wed, 04 Nov 2015 20:40:24 -0400

php-doctrine-bundle (1.5.2-1) unstable; urgency=medium

  [ Benjamin Eberlei ]
  * [DCOM-293] Fix security misconfiguration vulnerability, allowing
    potential local arbitrary code execution. [CVE-2015-5723]
  * Add 1.5.2 changelog

 -- David Prévot <taffit@debian.org>  Sat, 05 Sep 2015 18:38:52 -0400

php-doctrine-bundle (1.5.1-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Allow symfony 3.0 components

  [ Mihai Iachimovschi ]
  * [Fix] Doctrine profiler "Expand all queries" action.

  [ ptlis ]
  * Fix DisconnectedMetadataFactory::findNamespaceAndPathForMetadata

  [ Christophe Coevoet ]
  * Update the changelog

  [ David Prévot ]
  * Drop now useless version constraint for php-doctrine-cache-bundle

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2015 11:33:24 -0400
