=== debian/control ===
Source: php-doctrine-bundle
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-doctrine-cache-bundle,
               php-doctrine-orm (>= 2.4.8),
               php-symfony-console (>= 2.4),
               php-symfony-doctrine-bridge (>= 2.4) <!stage1>,
               php-symfony-framework-bundle (>= 2.4),
               php-symfony-validator (>= 2.4),
               php-twig (>= 1.18),
               php-sqlite3,
               phpab,
               phpunit <!nocheck !stage1>,
               pkg-php-tools (>= 1.32~)
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-bundle.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-bundle.git
Homepage: https://symfony.com/doc/master/bundles/DoctrineBundle/index.html

Package: php-doctrine-bundle
Architecture: all
Depends: php-doctrine-dbal (>= 2.4.5),
         php-symfony-console (>= 2.4),
         php-symfony-doctrine-bridge (>= 2.4) <!stage1>,
         php-symfony-framework-bundle (>= 2.4),
         php-doctrine-cache-bundle (>= 1.0) <stage1>,
         ${misc:Depends},
         ${phpcomposer:Debian-require} <!stage1>
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: bundle library - Doctrine component
 ${phpcomposer:description}
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
