## php-doctrine-bundle 1.6.3

=== debian/changelog ===
php-doctrine-bundle (1.6.3-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable (LP: #1593499). Remaining changes:
    - add nocheck and stage1 build profiles.
    - LP #1544341.
  * Drop:
    - update to PHP 7.0 dependencies.
      [ Fixed in 1.6.2-2; pkg-php-tools versioned dependency was only
        during the PHP7 transition in 16.04 ]

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 16 Jun 2016 17:17:12 -0700

php-doctrine-bundle (1.6.3-1) unstable; urgency=medium

  [ Kévin Dunglas ]
  * Register the PropertyInfo extractor from the Symfony Bridge

  [ Benjamin Lazarecki ]
  * Fix count break on queries list for profiler

  [ mike ]
  * Adding the options for the connectstring and instancename parameter of
    oracle

  [ bocharsky.bw ]
  * Highlight query count box according to the db toolbar icon status

  [ Thomas Lallement ]
  * Add global metrics on top of Doctrine page

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Sat, 04 Jun 2016 11:44:40 -0400

php-doctrine-bundle (1.6.2-2) unstable; urgency=medium

  * Simplify homemade static autoload.php for tests
  * PHP 7.0 transition:
    - Build-depend on php-sqlite3 instead of php5-sqlite
    - Rebuild with latest pkg-php-tools

 -- David Prévot <taffit@debian.org>  Fri, 04 Mar 2016 22:51:25 -0400
