=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
 Build-Depends: debhelper (>= 9),
                php-doctrine-cache-bundle,
                php-doctrine-orm (>= 2.4.8),
+               php-sql-formatter,
+               php-sqlite3,
                php-symfony-console (>= 2.4),
                php-symfony-doctrine-bridge (>= 2.4) <!stage1>,
                php-symfony-framework-bundle (>= 2.4),
                php-symfony-validator (>= 2.4),
                php-twig (>= 1.18),
-               php-sqlite3,
                phpab,
                phpunit <!nocheck !stage1>,
-               pkg-php-tools (>= 1.32~)
-Standards-Version: 3.9.7
+               pkg-php-tools (>= 1.7~)
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-bundle.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-bundle.git
 Homepage: https://symfony.com/doc/master/bundles/DoctrineBundle/index.html
