## php-doctrine-bundle 1.6.7

=== debian/changelog ===
php-doctrine-bundle (1.6.7-1) unstable; urgency=medium

  [ Andreas Braun ]
  * Drop Symfony 2.3

  [ Andreas Lemke ]
  * add twig/twig version 2.0

  [ Nicolas Grekas ]
  * Don’t call addClassesToCompile on PHP 7.0, it’s deprecated

 -- David Prévot <taffit@debian.org>  Wed, 25 Jan 2017 15:50:02 -1000

php-doctrine-bundle (1.6.4-1) unstable; urgency=medium

  [ Vincent CHALAMON ]
  * Create shard_manager dynamic service

  [ Matthias Pigulla ]
  * Add doctrine:database:import command to load SQL files

  [ Nicolas Grekas ]
  * Set doctrine.orm.entity_manager.abstract as lazy

 -- David Prévot <taffit@debian.org>  Fri, 25 Nov 2016 19:02:25 -1000
