=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,7 @@
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
-		--basedir vendor \
-		.
+		Tests
 
 override_dh_auto_clean:
 	rm -rf vendor
