=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.ci.php.tpl Tests && phpunit -v
Restrictions: rw-build-tree
Depends: @, php-doctrine-orm (>= 2.4.8), php-sqlite3, php-symfony-validator (>= 2.4), php-twig (>= 1.18), phpab, phpunit
