## php-doctrine-bundle 1.7.0

=== debian/changelog ===
php-doctrine-bundle (1.7.0-1) unstable; urgency=medium

  [ Luís Cobucci ]
  * Bump master to 1.7.x

  [ David Prévot ]
  * Update Standards-Version to 4.0.1

 -- David Prévot <taffit@debian.org>  Sat, 19 Aug 2017 17:52:13 -1000

php-doctrine-bundle (1.6.8-1) unstable; urgency=medium

  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Fri, 11 Aug 2017 10:27:07 -0400
