=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-bundle.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-bundle.git
 Homepage: https://symfony.com/doc/master/bundles/DoctrineBundle/index.html
