## php-doctrine-bundle 1.8.1

=== debian/changelog ===
php-doctrine-bundle (1.8.1-1) unstable; urgency=medium

  [ Alex Rock Ancelet ]
  * Fix var typo in DoctrineExtension

  [ Gabriel Ostrolucký ]
  * Fix #730 compatibility with web profiler 4 (#735)

 -- David Prévot <taffit@debian.org>  Sat, 25 Nov 2017 17:36:19 -1000

php-doctrine-bundle (1.8.0-1) unstable; urgency=medium

  Upload to unstable since the package is again compatible with PHP 7.0

  [ Ryan Weaver ]
  * Reverts the bump from PHP 5 to PHP 7.1: re-adds php 5.5 support

  [ Fabien Potencier ]
  * bumped version to 1.8

  [ David Prévot ]
  * Install new Repository directory

 -- David Prévot <taffit@debian.org>  Thu, 16 Nov 2017 09:33:21 -1000

php-doctrine-bundle (1.7.2-1) experimental; urgency=medium

  [ hubert.lenoir ]
  * Add command registration to fix Symfony 3.4 auto-registration deprecation

 -- David Prévot <taffit@debian.org>  Thu, 26 Oct 2017 14:57:06 -1000

php-doctrine-bundle (1.7.1-1) experimental; urgency=medium

  * Upload to experimental since the 1.7 branch depends on PHP 7.1

  [ Massimiliano Arione ]
  * Add .gitattributes (#688)

  [ David Prévot ]
  * Update Standards-Version to 4.1.1
  * Drop testsuite removed upstream
  * Drop documentation removed upstream
  * Drop overrides satisfied in stable

 -- David Prévot <taffit@debian.org>  Mon, 02 Oct 2017 21:23:43 -1000
