=== debian/control ===
Source: php-doctrine-bundle
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.1
Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-bundle.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-bundle.git
Homepage: https://symfony.com/doc/master/bundles/DoctrineBundle/index.html

Package: php-doctrine-bundle
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: bundle library - Doctrine component
 ${phpcomposer:description}
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
