## php-doctrine-bundle 1.9.1

=== debian/changelog ===
php-doctrine-bundle (1.9.1-1) unstable; urgency=medium

  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.4
  * Restore upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 28 Apr 2018 10:15:48 -1000
