=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-bundle.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-bundle.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-bundle.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-bundle
 Homepage: https://symfony.com/doc/master/bundles/DoctrineBundle/index.html
 
 Package: php-doctrine-bundle
