=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,8 @@
 		--template debian/autoload.php.tpl \
 		.
 
+override_dh_installchangelogs:
+	dh_installchangelogs debian/upstream/changelog
+
 get-orig-source:
 	uscan --force --verbose --rename
