## php-doctrine-bundle 1.10.2

=== debian/changelog ===
php-doctrine-bundle (1.10.2-1) unstable; urgency=medium

  [ Christian Flothmann ]
  * provide better error when doctrine/orm is missing

 -- David Prévot <taffit@debian.org>  Mon, 11 Feb 2019 14:10:51 -1000

php-doctrine-bundle (1.10.1-1) unstable; urgency=medium

  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Thu, 10 Jan 2019 15:46:13 +1100

php-doctrine-bundle (1.10.0-1) unstable; urgency=medium

  * Use debhelper-compat 11
  * Use https in Format
  * Drop get-orig-source target
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Sat, 01 Dec 2018 08:45:46 -1000
