## php-doctrine-bundle 1.11.2

=== debian/changelog ===
php-doctrine-bundle (1.11.2-3) unstable; urgency=medium

  * Actually exclude Tests from shipped autoload

 -- David Prévot <taffit@debian.org>  Thu, 15 Aug 2019 07:04:13 -1000

php-doctrine-bundle (1.11.2-2) unstable; urgency=medium

  * Upload to unstable now that buster has been released
  * Compatibility with recent PHPUnit (8)
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.

 -- David Prévot <taffit@debian.org>  Wed, 14 Aug 2019 07:02:14 -1000

php-doctrine-bundle (1.11.2-1) experimental; urgency=medium

  [ Andreas Braun ]
  * Fix usage of wrong option in previously delegated commands

  [ javer ]
  * Fix BC break with DoctrineType::reset()

 -- David Prévot <taffit@debian.org>  Mon, 10 Jun 2019 10:14:50 -1000

php-doctrine-bundle (1.11.1-1) experimental; urgency=medium

  [ François-Xavier de Guillebon ]
  * Fix service non existent error

  [ Ben Davies ]
  * fix schema filtes on doctrine/dbal >= 2.9

  [ Kévin Dunglas ]
  * Wiring of the new PropertyAccessExtractor

  [ Gabriel Ostrolucký ]
  * Skip generating link for backtrace record with missing file, fixes #967

 -- David Prévot <taffit@debian.org>  Mon, 20 May 2019 11:52:48 -1000

php-doctrine-bundle (1.11.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze
  * Document gbp import-ref usage
  * Enable testsuite again
  * Add Dbal directory
  * Install upstream documentation

 -- David Prévot <taffit@debian.org>  Sun, 12 May 2019 15:50:53 -1000
