=== debian/control ===
--- 
+++ 
@@ -3,8 +3,25 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12),
+               php-doctrine-cache-bundle,
+               php-doctrine-common,
+               php-doctrine-orm,
+               php-sql-formatter,
+               php-sqlite3,
+               php-symfony-console,
+               php-symfony-doctrine-bridge,
+               php-symfony-framework-bundle,
+               php-symfony-phpunit-bridge,
+               php-symfony-property-info,
+               php-symfony-validator,
+               php-symfony-web-profiler-bundle,
+               php-symfony-yaml,
+               php-twig,
+               phpab,
+               phpunit,
+               pkg-php-tools (>= 1.7~)
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-bundle.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-bundle
 Homepage: https://symfony.com/doc/master/bundles/DoctrineBundle/index.html
