=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,24 @@
 	phpab \
 		--output autoload.php \
 		--template debian/autoload.php.tpl \
+		--exclude */Tests/* \
 		.
+	mkdir --parents vendor Doctrine/Bundle
+	ln -s ../.. Doctrine/Bundle/DoctrineBundle
+	phpab \
+		--output vendor/autoload.php \
+		--template debian/autoload.tests.php.tpl \
+		Tests
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	phpunit -v
+else
+	@echo "** tests disabled"
+endif
+
+override_dh_install:
+	dh_install -XResources/doc
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
