=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --o vendor/autoload.php --t debian/autoload.tests.php.tpl Tests && phpunit -v
Restrictions: rw-build-tree
Depends: php-doctrine-common,
         php-doctrine-orm,
         php-sqlite3,
         php-symfony-phpunit-bridge,
         php-symfony-property-info,
         php-symfony-validator,
         php-symfony-web-profiler-bundle,
         php-symfony-yaml,
         php-twig,
         phpab,
         phpunit,
         @
