## php-doctrine-bundle 2.0.7

=== debian/changelog ===
php-doctrine-bundle (2.0.7-1) unstable; urgency=medium

  * Upload to unstable now that Symfony 4.4 is in unstable

  [ Grégoire Paris ]
  * Add void return type declaration to tests
  * Add type declarations where backwards compatible

  [ David Prévot ]
  * Add php-symfony-proxy-manager-bridge needed for tests
  * Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Sun, 02 Feb 2020 00:36:06 -1000

php-doctrine-bundle (2.0.6-1) experimental; urgency=medium

  * Use SYMFONY_DEPRECATIONS_HELPER=999999
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository
  * Update homemade autoload.php
  * Add php-symfony-var-dumper needed for testsuite

 -- David Prévot <taffit@debian.org>  Tue, 24 Dec 2019 06:25:23 +1100

php-doctrine-bundle (2.0.2-1) experimental; urgency=medium

  [ David Maicher ]
  * Fix: use array adapter cache pools by default

  [ Nicolas Grekas ]
  * Default to real-utf8 when no charset is provided

  [ David Prévot ]
  * debian/upstream/metadata: set Repository-Browse field
  * debian/autoload.php.tpl: Update homemade autoload

 -- David Prévot <taffit@debian.org>  Sat, 30 Nov 2019 19:39:47 -1000

php-doctrine-bundle (2.0.0-1) experimental; urgency=medium

  * New upstream release, still to experimental since Symfony 4.4 is in NEW.

 -- David Prévot <taffit@debian.org>  Fri, 22 Nov 2019 17:37:52 -1000

php-doctrine-bundle (2.0.0~beta1-1) experimental; urgency=medium

  * Upload beta to experimental

  [ Andreas Braun ]
  * Make master 2.0.x-dev
  * Drop support for DoctrineCacheBundle

  [ Nicolas Grekas ]
  * Allow Symfony 5.0

  [ David Prévot ]
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.4.1, no changes needed.
    + Drop php-doctrine-cache-bundle (build-) dependency
  * debian/upstream/metadata:
    + Set upstream metadata fields: Repository.
    + Remove obsolete fields Name, Contact
  * debian/autoload.php.tpl: Update homemade autoload

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2019 07:18:39 -1000
