=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               php-doctrine-cache-bundle,
                php-doctrine-common,
                php-doctrine-orm,
                php-sql-formatter,
@@ -14,14 +13,16 @@
                php-symfony-framework-bundle,
                php-symfony-phpunit-bridge,
                php-symfony-property-info,
+               php-symfony-proxy-manager-bridge,
                php-symfony-validator,
+               php-symfony-var-dumper,
                php-symfony-web-profiler-bundle,
                php-symfony-yaml,
                php-twig,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-bundle.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-bundle
 Homepage: https://symfony.com/doc/master/bundles/DoctrineBundle/index.html
