=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit -v
+	SYMFONY_DEPRECATIONS_HELPER=999999 phpunit -v
 else
 	@echo "** tests disabled"
 endif
