## php-doctrine-bundle 2.1.2

=== debian/changelog ===
php-doctrine-bundle (2.1.2-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Allow DBAL 3.0 and ignore ORM tests on php 8.

  [ Kevin ]
  * Adds support for doctrine/persistence 2.x

  [ David Prévot ]
  * Set Rules-Requires-Root: no.
  * Build-depend on php-symfony-messenger for the testsuite

 -- David Prévot <taffit@debian.org>  Tue, 25 Aug 2020 17:28:05 -0400

php-doctrine-bundle (2.1.0-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Replace unmaintained dependency

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Adapt to “new” php-(doctrine-)sql-formatter dependency

 -- David Prévot <taffit@debian.org>  Thu, 28 May 2020 14:02:58 -1000
