=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                php-doctrine-common,
                php-doctrine-orm,
-               php-sql-formatter,
+               php-doctrine-sql-formatter,
                php-sqlite3,
                php-symfony-console,
                php-symfony-doctrine-bridge,
                php-symfony-framework-bundle,
+               php-symfony-messenger,
                php-symfony-phpunit-bridge,
                php-symfony-property-info,
                php-symfony-proxy-manager-bridge,
@@ -26,6 +27,7 @@
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-bundle.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-bundle
 Homepage: https://symfony.com/doc/master/bundles/DoctrineBundle/index.html
+Rules-Requires-Root: no
 
 Package: php-doctrine-bundle
 Architecture: all
