## php-doctrine-bundle 2.2.3

=== debian/changelog ===
php-doctrine-bundle (2.2.3-1) unstable; urgency=medium

  * Simplify gbp import-orig workflow

 -- David Prévot <taffit@debian.org>  Fri, 29 Jan 2021 14:05:34 -0400

php-doctrine-bundle (2.2.2-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Allow PHPUnit 8

 -- David Prévot <taffit@debian.org>  Tue, 08 Dec 2020 05:50:50 -0400

php-doctrine-bundle (2.2.1-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Allow PHPUnit 9.3

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sun, 22 Nov 2020 08:57:34 -0400
