=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-bundle.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-bundle.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-bundle
 Homepage: https://symfony.com/doc/master/bundles/DoctrineBundle/index.html
 Rules-Requires-Root: no
