=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,7 @@
 		Tests
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	SYMFONY_DEPRECATIONS_HELPER=999999 phpunit -v
-else
-	@echo "** tests disabled"
-endif
 
 override_dh_install:
 	dh_install -XResources/doc
