=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Depends: php-doctrine-common,
          php-doctrine-orm,
          php-sqlite3,
+         php-symfony-messenger,
          php-symfony-phpunit-bridge,
          php-symfony-property-info,
          php-symfony-proxy-manager-bridge,
